@media screen and (max-width: 768px) {
    .ddos-head {
        width: 100%;
        height: 130px;
        margin-top: 60px;
        background: url(/web/shiwaicloud/uploads/image/banneryxd.jpg) no-repeat center center;
        background-size: cover;
        top: 0;
    }

    .hero__content {
        display: none;
    }

    .SDK-item-content {
        width: 100%;
    }

    .overview-table {
        grid-template-columns: repeat(1, 1fr);
    }

    .business-list {
        width: 100%;
    }

    .section__bd img {
        width: 100%;
    }

    .flagship-item {
        display: flex;
        flex-direction: column;
        margin-bottom: 15px;
    }

    .flagship-item__img {
        width: 100%;
        text-align: left;
        padding: 15px;
        height: auto;
    }

    .flagship-param {
        width: 100%;
        height: auto;
    }

    .flagship-price {
        height: auto;
        padding: 6px 20px;
    }

    .business-body ul {
        display: grid;
        grid-template-columns: repeat(2, 1fr);

    }

    .business-body ul li {
        width: 100%;
        margin-left: 15px;
    }

    .advantage-item {
        height: auto;
    }

    .advantage-item__list {
        flex-direction: column;
        gap: 10px;
    }

    .SDK-item {
        display: none;
    }

    .section {
        padding: 30px 0;
    }

    .section__ft {
        justify-content: flex-start;
        gap: 15px;
        flex-wrap: wrap;
    }

    .section__title-text{
        margin-top: 40px;
    }
}